    *{
        margin: 0;
        padding: 0;
    }
    li{
        list-style: none;
    }
    .clearfix::after{
        display: block;
        overflow: hidden;
        visibility: hidden;
        clear: both;
        content: '';
    }
    .xxsform .container{
        
        max-width: 1200px;
        margin: 0 auto;
    }
    .xxsform .dqwz{
        position: relative;
        font-size: 14px;
        padding: 20px 0;
    }
    .xxsform .dqwz p.wz{
        float: left;
        width: 90%;
    }
    .xxsform .zfwjwzcontent{
        padding: 10px 10px 20px 10px;
        box-sizing: border-box;
        border: 1px solid #cdcdcd;
    }
    .xxsform .wzcontent,.topbox{
        border: 1px solid #cdcdcd;
    
    }
    .xxsform .zfwjwzcontent .topbox li{
        font-size: 14px;425
        float: left;
        width: 25%;
        padding-left: 24px;
        line-height: 50px;
        box-sizing: border-box;

    }
.xxsform .zfwjwzcontent .topbox li:last-child{
    width: 50%;
}
    .xxsform .zfwjwzcontent .topbox  li span{
        padding-left: 10px;
    }
    .xxsform .articlebox{
        position: relative;
        padding: 10px 0;
    }
   
    .xxsform .articlebox::after{
        width: 1px ;
        height: 100%;
        position: absolute;
        background: #cdcdcd;
        left: 930px;
        top: 10px;
        content: '';
    }
	 .xxsform .articlebox.onleft::after{
		 display:none;
	 }
    .xxsform .articlebox .artleft{
        width: 930px;
        float: left;
        height: 100%;
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .xxsform .articlebox.onleft .artleft{
		width:100%;
	}
    .xxsform .articlebox .artright{
        width: 240px;
        float: right;
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .xxsform #xqygb22 .rightTitle{
        padding-left:15px;
        position:relative;
        
    }
    .xxsform #xqygb22 .rightTitle::after {
        width: 3px;
        height: 18px;
        background: #f15403;
        position: absolute;
        left: 0;
        top: 12px;
        content: '';
    }
    .xxsform .rightTitle {
        font-family:""; 
        font-size:18px; 
        color:#f15403; 
        line-height:40px;
    }
    .xxsform .lineLeft{
        border:none;    	
    }
    .xxsform{
        margin-bottom:20px;    	
    }
@media (max-width: 1220px) {
    html body{
         width:100%;
         min-width:unset;
     }
     .xxsform .articlebox .artleft,
     .xxsform .articlebox .artright{
         width:100%;
     }
     #sc{
         display:none;
     }
 
     body .foot .ftright{
         display:none;
     }
     body  .foot .ftleft,
     html .foot .container, .foot .container2,
     .foot,
     .foot .ftmid{
         width:100% !important;
         min-width:unset !important;
         text-align: center  !important;
     }
     html .foot{
           padding:  25px 0 18px 0;
     }
     html .foot .ftleft .p1,  html .foot .ftleft .p2, html  .foot .ftleft .p3, html  .foot .ftleft .p4{
         margin:0px;
         line-height: 26px !important;
     }
     html .foot .ftleft .p2 span{
         display: inline-block;
     }
     .xxsform .zfwjwzcontent .topbox li{
          width:100%;
     }
     .xxsform .articlebox::after{
         display:none;
     }
     html .foot .ftleft a{
         padding:0 5px;
    }
 }

@media (max-width:768px){
	.xxsform .zfwjwzcontent .topbox li:last-child{
	    width:100%;
	}
}